{
  "name": "wdio-practice",
  "version": "1.0.0",
  "description": "Project for practice tests",
  "main": "index.js",
  "scripts": {
    "selenium": "./node_modules/.bin/wdio wdio.conf.js",
    "wdioconf": "./node_modules/.bin/wdio config"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-loader": "^6.2.4",
    "babel-preset-es2015": "^6.3.13",
    "babel-preset-react": "^6.3.13",
    "babel-preset-stage-0": "^6.3.13",
    "babel-register": "^6.26.0",
    "chai": "^4.1.2",
    "wdio-mocha-framework": "^0.6.3",
    "wdio-sauce-service": "^0.4.10",
    "wdio-spec-reporter": "^0.1.5",
    "webdriverio": "^4.13.2"
  }
}
